Subject: Ticket Assigned - Re: We’ve received your return request.
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 10 Nov 2021 02:19:51 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: We’ve received your return request. Hii sir, I want to return only one shirt (checked shirt with Long sleeve
with elbow patch size large). There is  no option for each shirt, that's
what I select all options, I want to change same shirt with size medium
Thank you

On Tue, Nov 9, 2021, 8:46 PM Ananya Nair <[email-masked]>
wrote:

> Hii sir, I want to return only one shirt (size large), bcoz there is no
> select option for each piece, that's what I select all
>
> On Tue, Nov 9, 2021, 8:37 PM Max Fashion <[email-masked]> wrote:
>
>> Here’s what you need to do next.
>> 
>> <https://www.maxfashion.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_KW_en>
>> Download our apps now
>> <https://itunes.apple.com/kw/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_KW_en> [image:
>> android icon]
>> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_KW_en>
>> iPhone
>> <https://itunes.apple.com/kw/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_KW_en>
>> Android
>> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_KW_en>
>> 
>> Women
>> <https://www.maxfashion.com/kw/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_KW_en>
>> Men
>> <https://www.maxfashion.com/kw/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_KW_en>
>> Girls
>> <https://www.maxfashion.com/kw/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_KW_en>
>> Boys
>> <https://www.maxfashion.com/kw/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_KW_en>
>> Shoes
>> <https://www.maxfashion.com/kw/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_KW_en>
>> Inspiration
>> <https://www.maxfashion.com/kw/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_KW_en>
>>
>> We’ve received your return request.
>>
>> Hi Dhanya Prasannakumar, thank you for getting in touch with us. Here’s
>> how your return 1001559893 for order 8111664628 will work.Our delivery
>> partner will pick up your return in around 2-5 business days.
>> *Order Details *
>>
>> Item
>>
>> Description
>>
>> Total Price
>> *MAX*
>> All-Over Floral Print Shirt with Spread Collar and Long Sleeves
>> Color: Blue
>> Size: M
>> Quantity: 1 KWD 2.5
>> *MAX*
>> Ditsy Print Shirt with Collar and Long Sleeves
>> Color: White
>> Size: M
>> Quantity: 1 KWD 2.5
>> *MAX*
>> Checked Shirt with Long Sleeves and Elbow Patch
>> Color: Blue
>> Size: L
>> Quantity: 1 KWD 2.75
>> *MAX*
>> Checked Shirt with Long Sleeves and Elbow Patch
>> Color: Blue
>> Size: M
>> Quantity: 1 KWD 2.75
>> *MAX*
>> Graphic Print T-shirt with Crew Neck and Short Sleeves
>> Color: Grey
>> Size: M
>> Quantity: 2 KWD 2
>>
>> Total *KWD 12.5*
>> 1. Box up your return
>>
>> Please include the invoice, price tags and any warranty information.
>> 2. Hand over your return
>>
>> Our delivery partner will pick it up from your doorstep.
>> 3. Receive your refund
>>
>> This will be issued after we receive your products in our warehouse and
>> conduct a quality check.
>> Here's how your refund works:
>>
>>    - If you’ve paid by Cash on Delivery, your refund will be credited to
>>    your My Credit balance under your account.
>>    - Refunds to your Credit Card or Debit Card may take 4-15 business
>>    days to process.
>>    - Refunds for any Shukrans, Gift Cards or Return Vouchers you’ve
>>    spent will also be credited to your My Credit balance.
>>
>> 
>> Need help? Get in touch
>>
>>  <[email-masked]?Body=Contacted>
>>
>> *Write us an email now*, we'll get back to you as fast as we can.
>>  <https://www.facebook.com/MaxFashionMENA>
>>
>> *Connect with us* on your favourite social network.
>>  <https://twitter.com/maxfashionMENA>
>>
>> Reach out in 140 characters! We are *@maxfashionMENA*.
>>
>> *Call us on 18-00-871.*
>> 7 days a week, 24 hours a day
>> 
>> © 2021 Retail World Limited
>> Privacy Policy
>> <https://www.maxfashion.com/kw/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_KW_en>
>> | Terms & Conditions
>> <https://www.maxfashion.com/kw/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dreturn_initiation_KW_en>
>>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3340734